body,html{
	font-family: "Open Sans",sans-serif;
	background: #161616;
}
header,footer{
	background: #161616;
}

header nav{
	color: #FFF;
}

header nav.nav-1 a{
	color: white;
}

header nav.nav-1 a:hover{
	color: white;
	text-decoration: underline;
}

header nav.nav-2{
	background: #e0007a;
}

form .btn-primary{
	background: #e0007a;
	border-color: #e0007a;
}

 .container-fluid{
	background: #FFF;
}

.LoginRegisterLinks{
	list-style: none;
	border-top: 1px solid #a1a1a1;
	padding: 20px 0 0 0;
	margin-top: 20px
}

.fa-spinner{
	animation: spinner 1s linear infinite;
}

.lev-2-title{
	text-transform: uppercase;
}

.lev-3 .collapsed{
	display: none;
}

.go-top{
	position: fixed;
	padding: 15px 20px;
	background: rgba(0,0,0,0.5);
	color: white;
	right: 20px;
	bottom: 20px;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	cursor: pointer;
}

.go-top.visible{
	visibility: visible;
	opacity: 1;
}

@keyframes spinner {
	0%{
		transform: rotate(0deg);
	}

	100%{
		transform: rotate(360deg);
	}
}


